SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

Linux Kernel本地权限提升漏洞(CVE-2016-5195)

Linux Kernel本地权限提升漏洞(CVE-2016-5195)

发布日期:2016-10-19
更新日期:2016-10-23

受影响系统:

Linux kernel <= 4.2.3
Linux kernel

描述:


BUGTRAQ  ID: 93793
CVE(CAN) ID: CVE-2016-5195

Linux Kernel是Linux操作系统的内核。

Linux kernel内存子系统在处理即写即复制(COW)破坏专有只读内存映射中存在竞争条件漏洞,未授权本地用户利用此漏洞可获取对只读内存映射的写权限,进而提升其系统权限。

<*来源:Phil Oester.
  *>

建议:


厂商补丁:

Linux
—–
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=19be0eaffa3ac7d8eb6784ad9bdbc7d67ed8e619

未经允许不得转载:SEARU.ORG » Linux Kernel本地权限提升漏洞(CVE-2016-5195)

赞 (0)
分享到:更多 ()

评论 0